
.nodisplay { display: none; }

.X{
    border: 5px outset rgba(52, 61, 70, 0.938);
    background-color: rgb(48, 58, 61);
    text-align: center;
    max-width: 1200px;
    margin: auto;
    font-family: 'Roboto', sans-serif;
  }
  h1{text-align: center;}
  input{
    background-color: rgb(59, 76, 83);
    background-position: 10px 12px;
    background-repeat: no-repeat; 
    width: 100%; 
    caret-color: white;
    
    font-size: 17px; 
    padding: 12px 20px 12px 40px;
    margin-bottom: none; 
    border: none;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
  }
  input:focus{outline: none;}
  input:hover, input:focus{
    box-shadow: 0 3px 8px 0 rgba(0,0,0, 0.2), 0 0 0 1px rgba(0,0,0, 0.08);
  }
  ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
  }
  li {
    border: 1px solid #ddd;
    margin-top: -1px; 
    background-color: #f6f6f6; 
    padding: 12px; 
    text-decoration: none;
    font-size: 18px; 
    color: rgb(247, 232, 232); 
    display: block; 
  }
  a.lH {
      background-color: #e2e2e2; 
      cursor: default; 
  }
  a:hover:not(.lH) {
    background-color: #eee; 
  }
  ::placeholder {
    color: rgb(142, 175, 184);
    
  }


* {
    margin: 0;
    box-sizing: border-box;
  }
  
  :root {
    font-size: 13px;
    font-family: "Source Sans Pro", sans-serif;
    line-height: 1.618;
    font-weight: 400;
  }
  
  body {
    background-color: #2f3238;
    color: #f5f5f5;
  }
  
  a {
    color: #080808;
  }
  
  a:hover {
    opacity: 0.8;
  }
  
  p {
    font-size: 1.2rem;
    color: rgba(245, 245, 245, 0.5);
  }
  
  .small {
    font-size: 1rem;
    margin-top: 1em;
  }
  
  .container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 4rem 2rem;
  }
  
  header {
    text-align: center;
    padding-bottom: 3rem;
  }
  
  h1 {
    font-size: 2.6rem;
    line-height: 1.2em;
    padding-bottom: 1rem;
    font-weight: 600;
  }
  
  svg {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  circle {
    transform-origin: 50% 50%;
    transform: scale(0);
    transition: transform 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  
  text {
    font-size: 1.1rem;
    text-transform: uppercase;
    text-anchor: middle;
    letter-spacing: 1px;
    font-weight: 600;
  }
  
  .svg-text {
    fill: #fbfcfd;
  }
  
  .svg-masked-text {
    fill: rgb(0, 0, 0);
  }
  
  image {
    transform: scale(1.1);
    transform-origin: 50% 50%;
    
   
    transition: transform 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  
  .items {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  
  .item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    width: 300px;
    height: 200px;
    margin: 5px;
    cursor: pointer;
    background-color: #3b3e44;
    border-radius: 2px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.02), inset 0 0px 0px 1px rgba(0, 0, 0, 0.07);
    transform: translateZ(0);
  }
  
  .item:hover circle,
  .item:hover image {
    transform: scale(1);
  }
  
  button {
    width: 12px;
    height: 12px;
    border: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
    border-radius: 1px;
  }
  button.dark {
    background-color: #2f3238;
  }
  button.light {
    background-color: #f9f9f9;
  }
  
  .options {
    position: absolute;
    top: 1rem;
    right: 1rem;
  }
  .options button {
    margin-left: 0.5rem;
  }
  
  .light {
    background-color: #f9f9f9;
    color: #1a1a1a;
  }
  .light p {
    color: rgba(26, 26, 26, 0.5);
  }
  .light .item {
    background: #f5f5f5;
  }
  .light .svg-text {
    fill: rgba(0, 0, 0, 0.1);
  }